Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - mozc

Package Base Details: mozc

Git Clone URL: https://aur-dev.archlinux.org/mozc.git (read-only)
Submitter: ponsfoot
Maintainer: ponsfoot
Last Packager: ponsfoot
Votes: 41
Popularity: 0.629309
First Submitted: 2010-08-09 04:27
Last Updated: 2016-12-13 11:21

Packages (3)

Pinned Comments

ponsfoot commented on 2013-05-28 07:43

(Update following latest pacman)
Unofficial user repository of Mozc is ready (x86_64 only).
If you want to use the repo, add the following into your /etc/pacman.conf
---
[pnsft-pur]
SigLevel = Optional TrustAll
Server = http://downloads.sourceforge.net/project/pnsft-aur/pur/x86_64
---
You can specify `pacman -S mozc-im' to choose all of Mozc packages.

See https://wiki.archlinux.org/index.php/Mozc for more detail.

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

ponsfoot commented on 2013-03-25 11:22

@andrew67:
You're right. Fixed in 1.6.1187.102-5.
Thank you for the info.

andrew67 commented on 2013-03-25 05:42

Although zinnia only appears as a build dependency, removing it after installation and attempting to launch things results in this:

/usr/lib/mozc/mozc_tool: error while loading shared libraries: libzinnia.so.0: cannot open shared object file: No such file or directory

So, shouldn't it also be a package dependency?

salviati commented on 2012-10-16 11:42

@ponsfoot
Very nice, but your repo doesn't have i686 builds, so only
Server = http://downloads.sourceforge.net/project/pnsft-aur/pur/x86_64
makes sense.

salviati commented on 2012-10-16 11:39

Is this package deprecated?
There is no ibus-mozc package in AUR at this moment.

@ponsfoot
Very nice, but your repo doesn't have i686 builds, so only
Server = http://downloads.sourceforge.net/project/pnsft-aur/pur/x86_64
makes sense.

ponsfoot commented on 2012-05-11 15:35

@cuihao: Please see the csslayer's comment and my reply on here at Mar. of this year.

cuihao commented on 2012-05-11 12:12

Would you like to add mozc-fcitx to this package?
New patch is out:
https://code.google.com/p/fcitx/downloads/detail?name=fcitx-mozc-1.5.1053.102-1.patch

ponsfoot commented on 2012-03-30 10:49

Unofficial user repository of Mozc is ready.
If you want to use the repo, add the following into your /etc/pacman.conf
---
[pnsft-pur]
Server = http://downloads.sourceforge.net/project/pnsft-aur/pur/$arch
---
You can specify `pacman -S mozc-im' to choose all of Mozc packages.

NOTE: It is available x86_64 only and there is no plan to provide i686 packages now.

ponsfoot commented on 2012-03-30 10:47

Unofficial user repository of Mozc is ready.
If use want to use the repo, add the following into your /etc/pacman.conf
---
[pnsft-pur]
Server = http://downloads.sourceforge.net/project/pnsft-aur/pur/$arch
---
You can specify "mozc-im" group to choose all of Mozc packages.

NOTE: It is available x86_64 only and there is no plan to provide i686 packages.

ponsfoot commented on 2012-03-30 10:45

Unofficial user repository of Mozc is ready.
If use want to use the repo, add the following into your /etc/pacman.conf
---
[pnsft-pur]
Server = http://downloads.sourceforge.net/project/pnsft-aur/pur/$arch
---
NOTE: It is available x86_64 only and there is no plan to provide i686 packages.

ponsfoot commented on 2012-03-28 10:45

1.4.1033.102-1: gtest has been removed from makedepends according to upstream.